﻿:root {
  /* estilo base (igual ao de processos) - cor base: MDC LIGHT BLUE 700 (#0288d1) */
  --mdc-theme-primary--light-3: #81d4fa;
  /* 200 */
  --mdc-theme-primary--light-2: #03a9f4;
  /* 500 */
  --mdc-theme-primary--light-1: #039be5;
  /* 600 */
  --mdc-theme-primary: #0288d1;
  /* 700 */
  --mdc-theme-primary--dark-1: #0277bd;
  /* 800 */
  --mdc-theme-primary--dark-2: #01579b;
  /* 900 */
  --mdc-theme-secondary: #01579b;
  /* 900 */
  --mdc-theme-background--1: #e3f2fd;
  /* BLUE 50 */
  --mdc-theme-background--2: #bbdefb;
  /* BLUE 100 */
  --mdc-system-background: #f6f7f9;
  --mdc-theme-background: #eceff1;
  /* MDC BLUE GREY 50 */
  --edocs-theme-background-menu: #455a64;
  /* MDC BLUE GRAY 700 */
  --edocs-theme-menu-title: #f5f5f5;
  /* MDC GREY 100 */
  --edocs-theme-menu-font: #616161;
  /* MDC GREY 700 */
  --edocs-theme-menu-bg-selected: #EEEEEE;
  /* MDC GREY 200 */
  --edocs-theme-panel-header--background: #fafafa;
  --edocs-theme-panel-header--border: #e0e0e0;
  --edocs-item-contador--foreground: #fff;
  --edocs-item-contador--background: #f44336;
  --edocs-listagem-item-bg-hover: #eeeeee;
  --edocs-listagem-item-bg--destaque: #fffde7;
  --edocs-listagem-item-bg--destaque-hover: #fff9c4;
  --edocs-nivel-acesso--publico: #90caf9;
  --edocs-nivel-acesso--organizacional: #a5d6a7;
  --edocs-nivel-acesso--setorial: #ffeb3b;
  --edocs-nivel-acesso--sigiloso: #ffb74d;
  --edocs-nivel-acesso--classificado: #e53935;
  --edocs-nivel-acesso--sigiloso-sem-fundamento-legal: #ffb74d; }

.edocs-logo {
  height: 50px; }

.login-button {
  background-color: #ff5722 !important; }

.validacao-button {
  background-color: #1a237e !important; }

@media (min-width: 480px) {
  .login-button, .validacao-button {
    height: 40px;
    font-size: 16px; } }

.site-content {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  height: 100%;
  overflow-y: scroll;
  box-sizing: border-box;
  width: 100%;
  padding-top: 64px; }
  @media (max-width: 479px) {
    .site-content {
      padding-top: 50px; } }
  .site-content .lp-section {
    width: 100%; }
    .site-content .lp-section .container {
      margin-right: auto;
      margin-left: auto; }
      @media (max-width: 2560px) {
        .site-content .lp-section .container {
          max-width: 65%; } }
      @media (max-width: 1920px) {
        .site-content .lp-section .container {
          max-width: 85%; } }
      @media (max-width: 1440px) {
        .site-content .lp-section .container {
          max-width: 95%; } }
      @media (max-width: 1200px) {
        .site-content .lp-section .container {
          max-width: 1140px; } }
      @media (max-width: 992px) {
        .site-content .lp-section .container {
          max-width: 960px; } }
      .site-content .lp-section .container .section-title {
        font-size: 4vh;
        line-height: 5vh;
        margin-bottom: 2vh;
        display: flex;
        align-items: center;
        justify-content: center; }
        .site-content .lp-section .container .section-title i {
          color: var(--mdc-theme-primary--dark-1);
          font-size: 70px;
          width: 70px;
          height: 70px;
          margin-right: 5px; }

.lp-section--pad {
  padding-top: 2vh;
  padding-bottom: 2vh; }
  @media (max-width: 479px) {
    .lp-section--pad {
      padding-top: 3vh;
      padding-bottom: 3vh; } }

.lp-section--bg-white {
  background-color: #fff; }

.lp-section--bg-gray {
  background-color: #eeeeee; }

.lp-section--main {
  background-color: #1565c0;
  /* mobile changes */ }
  .lp-section--main .hero {
    animation: scd-keyframe--fadein 1s; }
    .lp-section--main .hero .header-area {
      display: flex;
      justify-content: center;
      flex-direction: column;
      height: 100%; }
    .lp-section--main .hero .hero-area {
      display: flex;
      justify-content: center; }
      .lp-section--main .hero .hero-area .hero-image {
        width: 87%;
        height: 87%; }
    .lp-section--main .hero .title-main {
      color: #fff;
      font-size: 7.5vh; }
    .lp-section--main .hero .title-secondary {
      color: #fff;
      font-size: 3vh;
      padding: 5px 0px; }
    .lp-section--main .hero .title-spacing {
      height: 5vh; }
    .lp-section--main .hero .button-bar {
      font-size: 2.5vh;
      margin-top: 20px; }
      .lp-section--main .hero .button-bar .mdc-button {
        width: 220px; }
  @media (max-width: 1024px) {
    .lp-section--main .hero {
      height: 75vh; }
      .lp-section--main .hero .header-area {
        text-align: center; }
      .lp-section--main .hero .hero-area {
        height: unset;
        text-align: center; }
        .lp-section--main .hero .hero-area .hero-image {
          width: 95%;
          height: 95%; }
      .lp-section--main .hero .title-main {
        font-size: 6vh;
        line-height: 7vh; }
      .lp-section--main .hero .title-secondary {
        font-size: 2.5vh;
        padding: 0px; }
      .lp-section--main .hero .title-spacing {
        height: 1vh; }
      .lp-section--main .hero .button-bar {
        font-size: 2.5vh;
        margin-top: 20px; }
        .lp-section--main .hero .button-bar .mdc-button {
          width: 200px; } }
  @media (max-width: 479px) {
    .lp-section--main .hero {
      height: 67vh; }
      .lp-section--main .hero .header-area {
        text-align: center; }
      .lp-section--main .hero .hero-area .hero-image {
        width: 100%;
        height: 100%; }
      .lp-section--main .hero .title-main {
        font-size: 6vh;
        line-height: 6.5vh; }
      .lp-section--main .hero .title-secondary {
        font-size: 2.5vh;
        line-height: 4vh; }
      .lp-section--main .hero .title-spacing {
        height: 1vh; }
      .lp-section--main .hero .button-bar {
        font-size: 2.5vh;
        line-height: 4vh;
        margin-top: 10px; }
        .lp-section--main .hero .button-bar .mdc-button {
          width: 45%;
          height: 50px;
          line-height: 18px; } }

.feature-box {
  text-align: center;
  padding: 10px; }
  .feature-box .title {
    font-size: 3vh;
    line-height: 4vh;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center; }
    .feature-box .title i {
      color: var(--mdc-theme-primary--dark-1);
      font-size: 45px;
      width: 45px;
      height: 45px;
      margin-right: 5px; }
  .feature-box .content {
    padding-top: 2vh;
    font-size: 2vh;
    line-height: 2.5vh;
    text-align: justify; }

.side-desc-box .title {
  font-size: 4vh;
  line-height: 5vh; }

.side-desc-box .content {
  font-size: 2vh;
  line-height: 2.5vh;
  text-align: justify; }
  .side-desc-box .content .line {
    margin: 2vh 0px; }

.side-desc-image {
  width: 98%;
  border-radius: 10px; }
  @media (max-width: 1200px) {
    .side-desc-image {
      width: 100%;
      border-radius: 5px; } }

.dashboard-box .image-holder {
  text-align: center; }
  .dashboard-box .image-holder img {
    width: 98%;
    border-radius: 10px; }
    @media (max-width: 1200px) {
      .dashboard-box .image-holder img {
        width: 100%;
        border-radius: 5px; } }

.dashboard-box .content {
  padding-top: 2vh;
  font-size: 2vh;
  line-height: 2.5vh;
  text-align: justify; }
  .dashboard-box .content .line {
    margin: 10px 10%; }
    @media (max-width: 479px) {
      .dashboard-box .content .line {
        margin: 10px 0px; } }

.case-box {
  display: flex;
  flex-direction: column;
  padding: 10px;
  min-height: 20vh; }
  .case-box .content {
    flex-grow: 50; }
    .case-box .content .subject {
      font-size: 22px;
      line-height: 30px;
      font-weight: bold; }
    .case-box .content .headline {
      font-size: 18px;
      line-height: 22px;
      padding-top: 5px; }
    .case-box .content .quote {
      font-size: 14px;
      line-height: 18px;
      font-style: italic;
      padding-top: 10px; }
    .case-box .content .quote::before, .case-box .content .quote::after {
      content: '"'; }
  .case-box .link {
    flex-grow: 1; }

.lp-footer {
  background-color: #212121;
  color: #FFF; }
  .lp-footer #ref-prodest {
    color: #fff;
    font-weight: bold;
    text-decoration: none; }
  .lp-footer .footer-container {
    display: flex;
    align-items: center; }
    .lp-footer .footer-container .logo {
      margin: 0px 10px; }
  @media (max-width: 479px) {
    .lp-footer .footer-container {
      flex-direction: column; }
    .lp-footer .text {
      text-align: center; } }

.lp-image-box {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  right: 0;
  left: 0;
  z-index: 5; }
  .lp-image-box .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); }
    .lp-image-box .container .scaleable-wrapper {
      padding: 20px;
      resize: both;
      position: relative; }
    .lp-image-box .container .modal {
      display: flex;
      flex-direction: column;
      align-items: center; }
      .lp-image-box .container .modal .topbar {
        width: 100%;
        height: 30px;
        text-align: right;
        color: #FFF;
        background-color: #000; }
        .lp-image-box .container .modal .topbar .btn-fechar {
          margin: 6px;
          cursor: pointer; }

.lp-image-box--show {
  cursor: pointer; }
